=== debian/control ===
Source: ros-kinetic-cob-perception-common
Section: misc
Priority: optional
Maintainer: Richard Bormann <rmb@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/cob_perception_common
Standards-Version: 3.9.2

Package: ros-kinetic-cob-perception-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cob-3d-mapping-msgs, ros-kinetic-cob-cam3d-throttle, ros-kinetic-cob-image-flip, ros-kinetic-cob-object-detection-msgs, ros-kinetic-cob-object-detection-visualizer, ros-kinetic-cob-perception-msgs, ros-kinetic-cob-vision-utils
Description: This stack provides utilities commonly needed for a variety of computer vision tasks.
